<!DOCTYPE html>
<html>
  <head>
    <title>Overtime</title>
    <%= csrf_meta_tags %>

    <%= stylesheet_link_tag    'application', media: 'all', 'data-turbolinks-track': 'reload' %>
    <%= javascript_include_tag 'application', 'data-turbolinks-track': 'reload' %>
  </head>

  <body class= "container">
    <%= yield %>
  </body>
</html>
